weight: 2
title: "Leave no one out because of their financial situation"
description: >
  We envision a community that is diverse and inclusive, helpful, and
  willing to support its own when they are in need and willing to welcome
  new people, too.
